#' @name AndradeEx7.15
#' @title Diâmetro de Forófitos Possuidores de Bromélias \emph{Vriesea
#'     incurvata}
#' @description Estudo sobre os valores de diâmetro à altura do peito
#'     (DAP), em centímetros, de uma amostra piloto de forófitos,
#'     árvores suporte para epífitas, possuidores de \emph{Vriesea
#'     incurvata} (bromélia, conhecida como espada de Davi), em
#'     vegetação primária da Floresta Tropical Atlântica, em Santo Amaro
#'     da Imperatriz, SC.
#' @format Um \code{vector} numérico com 30 observações.
#' @keywords AAS
#' @source Andrade, D. F., Ogliari, P. J. (2010). Estatística para as
#'     ciências agrárias e biológicas com noções de experimentação (2nd
#'     ed.). Florianópolis, SC. Editora da UFSC. (Capítulo 7, Exercício
#'     15, pág. 346)
#' @examples
#'
#' data(AndradeEx7.15)
#' str(AndradeEx7.15)
#'
#' hist(AndradeEx7.15,
#'      prob = TRUE,
#'      labels = TRUE,
#'      main = NULL,
#'      ylim = c(0, 0.07),
#'      col = "darkturquoise",
#'      xlab = "DAP (cm)",
#'      ylab = "Densidade")
#' lines(density(AndradeEx7.15), lwd = 2)
#'
NULL
