#' @name AndradeTb8.7
#' @title Número de Árvores \emph{Guapira opposita} em Restinga
#' @description Estudo sobre o número de árvores da espécie
#'     \emph{Guapira opposita} em local de restinga. Estudo realizado
#'     com o objetivo de verificar a distribuição das árvores em local
#'     de restinga. A área avaliada foi dividida em 94 quadrantes de
#'     mesma área e contou-se o número de árvores por quadrante.
#' @format Um \code{data.frame} com 10 observações e 2 variáveis, em que
#'
#' \describe{
#'
#' \item{\code{arvores}}{Número de árvores por quadrante.}
#'
#' \item{\code{quadr}}{Número de quadrantes com \code{arvores} árvores.}
#'
#' }
#' @keywords contingência*
#' @source Andrade, D. F., Ogliari, P. J. (2010). Estatística para as
#'     ciências agrárias e biológicas com noções de experimentação (2nd
#'     ed.). Florianópolis, SC. Editora da UFSC. (Tabela 8.7, pág. 374)
#' @examples
#'
#' data(AndradeTb8.7)
#' str(AndradeTb8.7)
#'
#' barplot(AndradeTb8.7$quadr,
#'         col = "darkturquoise",
#'         names.arg = AndradeTb8.7$arvores,
#'         xlab = "Número de Árvores",
#'         ylab = "Número de Quadrandres")
#'
NULL
