% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/AndradeEx8.13.R
\name{AndradeEx8.13}
\alias{AndradeEx8.13}
\title{Altura de Árvores Bracatinga e Canafístula}
\format{Um \code{data.frame} com 60 observações e 2 variáveis, em que

\describe{

\item{\code{arvores}}{Espécie da árvore, Bracatinga ou Canafístula.}

\item{\code{altura}}{Altura da árvore, em metros.}

}}
\source{
Andrade, D. F., Ogliari, P. J. (2010). Estatística para as
    ciências agrárias e biológicas com noções de experimentação (2nd
    ed.). Florianópolis, SC. Editora da UFSC. (Capítulo 8, Exercício
    13, pág. 410)
}
\description{
Estudo realizado por um agrônomo sobre o desenvolvimento
    de duas espécies de árvores, Bracatinga (\emph{Mimosa scabrella})
    e Canafístula (\emph{Peltophorum dubium}). O objetivo é
    verificar diferença entre o desenvolvimento das duas espécies,
    para tal uma amostra de 30 árvores foi avaliada. O
    desenvolvimento foi mensurado pela altura das altura das árvores.
}
\examples{

data(AndradeEx8.13)
str(AndradeEx8.13)

with(AndradeEx8.13, by(altura, arvores, summary))

library(lattice)
densityplot(~altura, groups = arvores,
            data = AndradeEx8.13,
            auto.key = list(
                title = "Espécies",
                cex.title = 1,
                corner = c(0.9, 0.95)
            ))

}
\keyword{AASI}

