% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/AndradeEx8.17.R
\name{AndradeEx8.17}
\alias{AndradeEx8.17}
\title{Comportamento da espécie \emph{Mandevilla velutina}}
\format{Um \code{data.frame} com 40 observações e 2 variáveis, em que

\describe{

\item{\code{regiao}}{Região da plantação (Cerrado ou Restinga).}

\item{\code{altura}}{Altura, em centímetros, dos explantes de
    \emph{Mandevilla} cultivadas \emph{in vitro} durante 45 dias.}

}}
\source{
Andrade, D. F., Ogliari, P. J. (2010). Estatística para as
    ciências agrárias e biológicas com noções de experimentação (2nd
    ed.). Florianópolis, SC. Editora da UFSC. (Capítulo 8, Exercício
    17, pág. 412)
}
\description{
Experimento para avaliar o comportamento \emph{in vitro}
    da espécie \emph{Mandevilla velutina} (Apocinácea), proveniente
    de duas regiões: cerrado e restinga. Após isolar os explantes,
    com um nó com duas gemas axilares, obtidos das plantas matrizes,
    foi instalado o experimento em delineamento inteiramente
    casualizado com 20 repetições (20 explantes para o cerrado de 20
    para a restinga), totalizando 40 unidades experimentais. A
    variável mensurada foi a altura em centímetros dos explantes de
    \emph{Mandevilla}, cultivadas \emph{in vitro} durante 45 dias.
}
\examples{

data(AndradeEx8.17)
str(AndradeEx8.17)

with(AndradeEx8.17, by(altura, regiao, summary))

library(lattice)
densityplot(~altura, groups = regiao,
            data = AndradeEx8.17,
            auto.key = list(
                title = "Região",
                cex.title = 1,
                corner = c(0.9, 0.95)
            ))

}
\keyword{AASI}

