% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/AndradeTb8.6.R
\name{AndradeTb8.6}
\alias{AndradeTb8.6}
\title{Avaliação de Classes Fenotípicas de Plantas Di-híbridas}
\format{Um \code{data.frame} com 4 observações e 3 variáveis, em que

\describe{

\item{\code{textura}}{Textura das ervilhas (Lisa e Rugosa).}

\item{\code{cor}}{Cor das ervilhas (Amarela e Verde).}

\item{\code{freq}}{Frequência absoluta de cada tipo de ervilha.}

}}
\source{
Andrade, D. F., Ogliari, P. J. (2010). Estatística para as
    ciências agrárias e biológicas com noções de experimentação (2nd
    ed.). Florianópolis, SC. Editora da UFSC. (Tabela 8.6, pág. 372)
}
\description{
Na descendência obtida de cruzamentos entre plantas
    puras de ervilhas com sementes amarelas lisas e outras com
    sementes verdes rugosas, obtêm-se na primeira geração (F1),
    ervilhas amarelas lisas. Essas, por autofecundação, produzem, na
    segunda geração (F2), ervilhas de quatro tipos: amarelas lisas,
    verdes lisas, amarelas rugosas e verdes rugosas. Segundo a
    segunda lei de Mendel (lei da segregação independente), as
    proporções esperadas para esses tipos de ervilhas são: 9/16,
    3/16, 3/16 e 1/16, respectivamente. Assim o objetivo desse
    experimento é avaliar se o padrão de segregação dos caracteres
    envolvidos segue o proposto pela segunda lei de Mendel.
}
\examples{

data(AndradeTb8.6)
str(AndradeTb8.6)

(xt <- xtabs(freq ~ ., data = AndradeTb8.6))
prop.table(xt)

plot(xt, cex.axis = 1, main = "")
barplot(xt, legend.text = TRUE)

}
\keyword{contingência}

